/* vacancy popup */
#fancybox-wrap.resumePopup {
    padding: 0!important;
    box-shadow: 0 0 100px black;
}
#fancybox-wrap #fancybox-content, #fancybox-wrap #fancybox-outer {
    border-radius: 5px;
    border: none;
    padding: 20px 0 0;
}
#fancybox-wrap #fancybox-close {
    color: #ffffff;
    cursor: pointer;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 286%;
    font-weight: bold;
    position: absolute;
    line-height: 0.5;
    right: 0;
    text-shadow: 0 0 5px #cccccc;
    top: -38px;
    border: none;
}

#vacancy-popup {
    background-color: transparent;
    background: #f6f6ef;
    background: -moz-linear-gradient(top, #f6f6ee 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6ee), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(top, #f6f6ee 0%, #ffffff 100%);
    background: -o-linear-gradient(top, #f6f6ee 0%, #ffffff 100%);
    background: -ms-linear-gradient(top, #f6f6ee 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #f6f6ee 0%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6ee', endColorstr='#ffffff', GradientType=0);
    padding: 39px 57px 39px 65px;
    width: 780px;
}
#vacancy-popup h4 {
    font: 30px/37px "OpenSans",Helvetica,Arial,sans-serif;
    margin-bottom: 38px;
}

#vacancy-popup .vacancy_item {
    font: 17px/21px "OpenSans",Helvetica,Arial,sans-serif;
}
#vacancy-popup .vacancy_item p {
    font: 12px/19px "OpenSansNormal",Helvetica,Arial,sans-serif;
    margin: 0;
}
#vacancy-popup .vacancy_city,
.job_places .vacancy_city {
    background: url('icons.png') -421px -823px no-repeat;
    padding-left: 44px;
}
.job_places .vacancy_city.close_city {
    background-position: -424px -1765px;
}
#vacancy-popup .vacancy_employment,
.job_places .vacancy_employment {
    background: url('icons.png') -420px -867px no-repeat;
    padding-left: 51px;
}
.job_places .vacancy_employment.close_employment {
    background-position: -422px -1810px;
}
#vacancy-popup .vacancy_langs,
.job_places .vacancy_langs {
    background: url('icons.png') -406px -909px no-repeat;
    padding-left: 66px;
}
.job_places .vacancy_langs.close_langs {
    background-position: -404px -1892px;
}
#vacancy-popup hr {
    height: 1px;
    background: #dbdbd6;
    margin: 38px 0;
}

#vacancy-popup li {
    margin: 17px 0 17px -24px;
    position: relative;
    padding-left: 24px;
    font: 13px/17px "OpenSansNormal",Helvetica,Arial,sans-serif;
}
#vacancy-popup li:before,
.job-list li:before {
    position: absolute;
    height: 20px;
    background: url(icons.png) -405px -819px no-repeat;
    width: 20px;
    content: "";
    margin-left: -24px;
}

#vacancy-popup .regs {
    padding: 0 74px 0 7px;
}
#vacancy-popup .resp {
    width: 255px;
    padding-left: 13px;
}
#vacancy-popup .resp .button {
    padding: 0.9em 1em;
    margin: 23px 0;
}

/**/
#resumePopup {
    display: none;
}
#resumeForm {
    padding: 37px 66px;
}
#resumeForm h4 {
    font-size: 30px;
    margin-bottom: 57px;
    text-align: center;
}
#resumeForm form.zf {
    background: none;
    margin: 0;
    box-shadow: none;
    border: none;
    width: auto;
    padding: 0;
}
#resumeForm form.zf dl {
    margin-bottom: 1.5em;
}
#resumeForm form.zf .zf__label {
    width: 10em;
}
#resumeForm form.zf .zf__field {
    margin-left: 10em;
    width: 35em;
}
#resumeForm form.zf input[type="text"], #resumeForm form.zf textarea{
    background-color: transparent;
    background: #f9f9f9;
    background: -moz-linear-gradient(top, #f9f9f9 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f9f9), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(top, #f9f9f9 0%, #ffffff 100%);
    background: -o-linear-gradient(top, #f9f9f9 0%, #ffffff 100%);
    background: -ms-linear-gradient(top, #f9f9f9 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #f9f9f9 0%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#ffffff', GradientType=0);
}
#resumeForm form.zf input[type="text"] {
    width: 22em;
    padding: 0.45em;
}
#resumeForm form.zf textarea {
    width: 22em;
    padding: 0.45em;
    height: 5em;
    resize: none;
}
#resumeForm form.zf .zf__attach-file {
    margin: 3em 0 0;
}
#resumeForm form.zf .zf-buttons {
    margin: 2.7em 0 2.7em 10em;
}
#resumeForm form.zf .zf-buttons input[type="submit"] {
    padding: 1em 2.6em;
    border: none;
    outline:none;
}
body.body-career .vacancy_employment,
body.body-career .vacancy_city,
body.body-career .vacancy_langs {
    min-height: 40px;
}
body.body-career .vacancy_langs {
    background-position: -404px -1931px;
}